Jump to content
TrinityCore

NeonNecromancer

Plebs
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About NeonNecromancer

  • Rank
    Newbie
  1. Hi everyone, I have installed the warmane version of WOTLK 3.3.5a. I have also installed the Trinity repack from this site http://www.ac-web.org/forums/showthread.php?211443-Official-AC-Web-Ultimate-Repack-(3-3-5a)(Eluna-Engine and have followed, to the letter the instructions from this video https://www.youtube.com/watch?v=ubjFzD5ngKw before downloading HeidiSQL. My intent is to only play on a private server by myself. No one else so I don't feel the need to port forward and set it up for more people. But here is the issue, I make the account in the server using ".account create (username) (password)" and it says that it is fine. Then I go to log in using the username and password and I get the error "The information you have entered is not valid" which Aokromes has kindly put in his error guide https://community.trinitycore.org/topic/13962-trouble-with-your-trinity-install-starting-login-readme-1st-faqs/?tab=comments#comment-70086 here. But when I go to use the command "bnet create (email) (password)" it tells me that I cannot use the "@" symbol. The commands "bnetaccount create" and "bnetaccount gameaccountcreate" do not work either. Guess I don't know exactly what I am asking. Is there a way to downgrade my game pack so its not 6.x anymore? Is there a way to make my TrinityCore repack work with 6.x version? Please and thank you
×
×
  • Create New...